<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="dragdropg2g" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Drag/Drop Graphic to Graphic">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Drag the letter to words that start with the same sound.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_06_03.mp3]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[k sound [new audio]]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[kangaroo [p56], key [p56], kitchen [p56]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[k or K [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 2">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[u sound [new audio]]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[umbrella [new p43], "under" [p36, delete the word "under"], underwear [sticker for underwear that goes on p42]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[u [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 3">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[z sound [new audio]]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[zoo [Pockets 2, pT49], zipper [p56], zebra [p57]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[z or Z [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 4">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[w sound [new audio]]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[watermelon [new p79], water bottle [p15], waiter [p52]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[w or W [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 5">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[v sound]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[vest [sticker for new p76], violin [new p76], van [new p76]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[v or V [letter]]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
	</matches>
</activity>
